﻿a:link		{color:#2B6D95; text-decoration:none;}
a:visited	{color:#2B6D95; text-decoration:none;}
a:hover		{color:black; text-decoration:none;}
a:active	{color:#2B6D95; text-decoration:none;}

body {
margin: 0;
padding: 0;
background: #C0C0C0;
text-align:center;
}

img 
{
	border: 0; 
}

p, td, th, blockquote, dl, ul, ol {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	line-height:16px;
}

td 
{
	text-align:left;
	vertical-align: top;
}

th 
{
	font-weight:bold;
	text-align:left;
	vertical-align: middle;
}

table 
{
	padding: 0px;
}

table.border
{
	border-width: thin;
	border-style: solid;
	border-color: WindowFrame;
	background-color: Window;
}

table.center 
{
	margin-left:auto; 
	margin-right:auto;
}

table.dataentry
{
	background-color: Window;
	width: 100%;
}

table.dataentry td, th
{ 
	padding:0px;
	border-spacing:0x;
	text-align: left;
}

table.dataentry th 
{
	width: 200px;
	padding-left: 5px;
}

.extenderPrompt
{
	  color: Gray;
	  font-style: italic;
	  font-size:small;
}

.button
{
	background-color: #F0F0F0;
	border-style: groove;
	border-width: 2px;
	font-weight:bold;
	color: Black;
	text-align: center;
}

.fieldPrompt 
{
	width: 200px;
	text-align: left;
}

.fieldPromptSmall 
{
	width: 100px;
	text-align: left;
}

.fieldLeft 
{
	text-align: left;
}

.fieldRight
{
	text-align: right;
}

.hide 
{
	display : none;
}

.mandatory 
{
	background-color: #FFFFC0;
}

.readonly
{
	background-color: #F6F6F6;
}

.modalErrorBackground 
{
	background-color:Gray;
	-ms-filter: alpha(opacity=70);
	-ms-opacity:0.7;
}

.modalErrorPopup {
	background-color:#ffffdd;
	border-width:1px;
	border-style:solid;
	border-color:Black;
	padding:3px;
	height:100px;
	width:400px;
}

.pageHeading 
{
	background-color:#0A1E5D;
	color: White;
	text-align: center;
	font-weight: bold;
	border-color: #525DA9;
	border-width: 2px;
	border-style:outset;
}

.HoverMenuItem
{
}

a:link.HoverMenuItem, A:visited.HoverMenuItem
{
	color: White;
}

.divLeft
{
	width: 49%;
	float: left;
	border-style: ridge;
}

.error
{
	width: 100%;
	text-align:center;
	font-weight: bold;
	color:Red;
}

.divRight
{
	width: 49%;
	float: right;
	border-style: ridge;
}

.email, .textbox, .mandatory, .readonly
{
	width: 296px;
}

.dropdown
{
	width: 300px;
}

.date, .number
{
	text-align: right;
	width: 80px;
}

.filter 
{
	background-color: #368BFB;
	color: White;
	width: 100%;
	border-style:inset;
	border-width:thin;
}

.information
{
	width: 100%;
	text-align:left;
	font-weight: bold;
	font-style: italic;
	background-color:window;
	padding-left: 10px;
	color:Teal;
}

#leftNav {
	margin: 0;
	padding: 0;
	width: 100%;
	background-color:  #F9FBFA;
}

#leftNav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 100%;
	background-color:  #F9FBFA;
} 

#leftNav li {
	margin: 0;
	padding: 0;
	display: block;
	height: 20px;
	border-style:ridge;
	border-width: 2px;
}

#leftNav li a { 
    color: #990000;
    display: block;
    height: 20;
    color: black;
    padding: 0;
    text-decoration: none;
    vertical-align:middle;
}

 * html #leftNav li a {  /* make hover effect work in IE */
	width: 100%;
}

#leftNav li a:hover {
    background: #368BFB;
    color: white;
    border-style:ridge;
	border-width: 2px;
	border-color: #FFFFFF;
    font-size: larger;
    font-weight: bold;
}





